@media only screen and (max-width: 700px) {
  .contenu {
    height: 100%;
  }

  #milieu {
    margin-top: 90px;
    margin-bottom: 20px;
    text-align: center;
  }
}

@media only screen and (min-width: 701px) {
  .contenu {
    display: flex;
    flex-direction: row;
    flex: auto;
  }

  #milieu {
    margin: 110px 50px 50px 350px;
  }
}

html, body {
  height: 100%;
  width: 100%;
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  scroll-behavior: smooth;
}

body {
  display: flex;
  flex-direction: column;
  background-color: #ffffff;
}

#milieu {
  flex: auto;
}

@keyframes appear {
  from {opacity: 0;}
  to {opacity: 1;}
}
